[rgw]
host = trial031.front.sepia.ceph.com
port = 443
is_secure = True
bucket_prefix = test-client.0
[fixtures]
[user system]
user_id = sysuser.client.0
email = sysuser.client.0+test@test.test
display_name = Mr. sysuser.client.0
access_key = FAATIHCTKCOASXGGTXQD
secret_key = FxlqXqHlkM0lnZr0hXxVoV6+1kKoXjvEF+EGlXjHms3qh9ORfiLGCg==
[user regular]
user_id = ragweed.client.0
email = ragweed.client.0+test@test.test
display_name = Mr. ragweed.client.0
access_key = NCNZQZZXANCLBLIMPCPD
secret_key = mQq+/yShArDKOQPDitXyBGnxVr9NPWR6WS2O1e8ytnd37PcKe6Bl4A==
[rados]
ceph_conf = /etc/ceph/ceph.conf
